i2o_sg_tablesize
Prev | I2O message devices | Next

## Name

i2o_sg_tablesize — Calculate the maximum number of elements in a SGL

## Synopsis

`u16 i2o_sg_tablesize (` | struct i2o_controller * | c,
| u16 | body_size`)`;

## Arguments

`c`

  I2O controller for which the calculation should be done

`body_size`

  maximum body size used for message in 32-bit words.

## Description

Return the maximum number of SG elements in a SG list.

Prev | Up | Next
I2O message devices | Home | i2o_dma_map_single